          Eye of the Beholder 2 solution - part 10

                       Author unknown

@~Continued from Issue 50. See also the maps in the hints section.

Azure Tower level 3
-------------------
Synopsis: the walls of this level are similar to the walls in
Azure Tower levels one and two. Greater guardian daemons inhabit
this level.

Locations and events
--------------------
1 - the stairway to the south descends to Azure Tower level 2
location 78.

2 - the wall to the west is an illusion.


3 - the pressure plate on the floor performs no function. A button
set in the west wall opens the southernmost door when pressed.
After the party uses the teleporter at location 7a this button
opens the northernmost door.

4 - the pressure plates set in the floor at each of these
locations perform no function.

5 - a plaque on the north wall reads, "guards and wards."

6 - a plaque on the south wall reads, "short cut..."

7a-7b the teleporter at location 7a transports the party to
location 7b.

8 - a shell key lies on the floor.

9a-9b the teleporter at location 9a transports the party to
location 9b.

10a-10c there is a series of "moving" pits at these locations.
The pits move from 10c to 10b to 10a. When the pit closes at 10a,
move your party to the space between 10a and 10b. Wait for the pit
to open and close at 10b then move your party to the north of 10c.
The pits at 10a-10c drop you into Azure Tower level 2, locations
24, 25, and 26 respectively.

11a-11b the teleporter at location 11a transports the party to
location 11b.

12 - a greater guardian daemon stands at each of these location.
When the party attacks one of these creatures, reinforcements from
location 13 rush at the party from the east and west. One of the
creatures drops a crystal key.

13 - a greater guardian daemon waits at each location. When the
creatures at location 12 are attacked, they rush to their aid.

14 - a polished chrome shield +2 lies on the floor here. In
addition to added protection, the shield provides the wielder +2
to his/her saves against paralyzation attacks from basilisks and
Medusae. This shield is also one of the six shields needed to gain
entry to Azure Tower level 4.

15 - a crystal lock set in the north wall here requires a crystal
key.

16 - the north wall is an illusion.

17 - a magic mouth on the south wall yells a warning. If the
greater daemons are still alive in the room to the southwest, they
open the door and attack the party. If the greater guardians have
already been slain, then nothing answers the magic mouth's call
for help.

18 - the magical glyph set in the floor here causes the party a
serious amount of damage. Entering the glyph also opens the door.
A greater guardian daemon from location 20 attacks the party.


19 - stepping onto the pressure plate on the floor closes the door
to the west. When the party steps off of the pressure plate, the
door to the north opens.

20 - a greater guardian daemon waits at each location. When the
party steps into the magic glyph at location 18, the door opens
and these creatures rush to attack.

21a-21i a pressure plate in the floor at location 21a is weighed
down by a mage scroll of ice storm and a pair of Brahma's boots.
Two fireballs (opposite each other) circle the pressure plate. The
party need only to time the gap between the fireballs to get to
the pressure plate at 21a. A hole is set in the walls at locations
21b, 21c, 21d, and 21e. When the pressure plate is no longer
weighed down, a wall appears at locations 21f, 21g, 21h, and 21i,
and a fireball shoots from each hole toward the pressure plate and
the party.

22 - two greater guardian daemons guard the room from here.

23a-23b the pressure plate at location 24a causes a fireball to
shoot from the hole in the south wall at location 24b when someone
steps on and off of it. This trap can actually help the party.
Open the door and step onto the pressure plate, then quickly move
to the alcove east of the pressure plate. This causes two
fireballs to hit the guardian daemon at location 25.  Even if the
fireballs do not slay the creature, they certainly cause a great
amount of damage. The great guardian daemons at location 26 engage
the party in the alcove, stepping onto the pressure plate as they
do so, causing another fireball to shoot from 24b. When the
guardian daemon dies and disappears it causes yet another fireball
to shoot down the hall to hit any other daemons that may be there.
When all the daemons are killed, the party should move onto the
pressure plate and hit the button on the east wall at location 24a
causing the door to shut, making it safe to move on and off the
pressure plate.

25 - a greater guardian daemon waits here. The pressure plate set
in the floor performs no function.

26 - six greater guardian daemons guard this room from each of
these locations.

27a-27c a lever set in the north wall at 27a causes the north wall
at 27b to disappear giving the party access to the transparent
walls east and west of locations 27c. Not only does the party have
access to the transparent walls, but the greater guardian daemons
have access to the party. On the floor at 27c lies the 'starfire
scepter' and a mage scroll of stone to flesh. A character needs to
hit the transparent wall four times before it crumbles. The
'starfire scepter' provides limited protection against Dran's fire
attacks.

28 - a polished chrome shield +2 lies on the floor here. In
addition to added protection, the shield provides the wielder +2
to his/her saves against paralyzation attacks from basilisks and
Medusae. This shield is also one of the six shields needed to gain
entry to Azure Tower level 4.


29 - * nine * greater guardian daemons wait in this room.  When
the north walls at 27b disappear, these creatures rush to attack
the party.

30 - insert (and then remove) the Starfire Scepter into the
curious hole set in the south wall at location 30. This opens the
door.

31 - the wall to the west is an illusion.

32 - on the floor here lies Jhona's cloak of protection +2, a
parchment scroll containing a partial map of Azure Tower level 4,
a polished chrome shield +2. In addition to added protection, the
shield provides the wielder +2 to his/her saves against
paralyzation attacks from basilisks and Medusae. This shield is
also one of the six shields needed to gain entry to Azure Tower
level 4. Jhona's cloak also speeds up combat recovery time if a
fighter wears the cloak.


33 - by now, Khelben Blackstaff should have contacted the party at
least once. On the last time his message was cut short thanks to
Dran. Khelben contacts the party once again at this location... Or
does he? The contact the party has here is not with Khelben but
with Dran disguised as Khelben. "Khelben" attempts to trick the
party into believing that "Dran" is about to cast a very powerful
spell to slay the party and that resurrection is impossible. He
gives the party a talisman and claims that it will raise the party
back to life if they let the creatures in the next room slay them.
This is all a terrible lie.  Do not let the guardian daemons slay
the party. The button on the east wall opens the door.

34 - a pressure plate in the floor closes the door behind the
party. The button set in the wall here opens the door to the east.

35 - four greater guardian daemons guard this room. They rush to
attack the party when the door opens. One of the daemons drops a
tooth key when slain. A sling +1 also lies on the floor here.


36 - a tooth lock set in the north wall requires a tooth key to
open a passageway in the north wall. Dran contacts the party once
again and boasts that the party should have taken him up on his
offer of a quick and merciful death.

37 - a rock lies on the floor.

38a-38k to open the door to the north, the pressure plates at
locations 38f, 38g, 38h, 38i, 38j, and 38k all must be weighed
down with items. Have the party step onto the pressure plate 38a
and step off of it to the west. Move onto pressure plate 38d and
face the teleporter at 39a. Throw an item into the teleporter and
it ends up on the pressure plate at 38f. Nest from 38d move east
onto the pressure plate at 38b and then move west back onto the
plate 38d. Throw and item into the teleporter at 39a and it ends
up on the pressure plate at 38g.  Move the party north one step,
and then move east to the pressure plate at 38c. Move west and
then south back onto the plate at 38d. Throw an item into the
teleporter at 39a and it ends up on the pressure plate at 38h.
Move the party south one step and then step onto the plate at 38a.
Move east and then north onto the plate at 38e. Throw an item into
the teleporter at 39b and it ends up on the pressure plate at 38k.
Move the party west onto the plate at 38b and then east back onto
the plate at 38e.  Throw an item into the teleporter at 39b and it
ends up on the pressure plate at 38j. Move the party north one
step and then west onto the plate at 38c. Move east one step then
south back onto the plate at 38e. Throw an item into the
teleporter at 39b and it ends up on the pressure plate at 38i. The
door to the north opens when the last pressure plate behind the
transparent walls is weighed down. Also the transparent wall west
of 38d and the transparent wall east of 38e disappear when the
north door opens allowing the party to recover the items used to
open the north door

39a-39b the teleporters at these locations transport items to the
pressure plates at locations 38f, 38g, 38h, 381, 38j, and 38k.
Which pressure plate an item is transported to depends on the
settings of pressure plates at locations 38a, 38b, 38c, 38d, and
38e.

40 - a mage scroll of wall of force lies on the floor.

41 - a pit in the floor here leads down to Azure Tower level 2
location 20 (should the party fall through.)

42 - a pit in the floor here leads down to Azure Tower level 2
location 19 (should the party fall through.

43 - the stairs to the north descend to Azure Tower level 3
location 44.

44 - the stairs to the south lead up to Azure Tower level 3
location 43.

45 - the party ends up in this room when they fall through the
pits at location 48a-48l.

46 - the stairs to the south lead up to Azure Tower level 3
location 47.

47 - the stairway to the north descend to Azure Tower level 3
location 46.

48a-48l the pits at these locations are continuously opening and
closing. When the pit at 48b closes, move the party onto 48b. The
pits at 48e and 48h close very shortly after the party gets to
48b. When this happens, move the party north two steps onto 48h.
When the pit closes at 48k, move the party onto 48k. Finally, the
pit at location 48l closes soon after the party's arrival to
location 48k, when it does move the party onto 48l and then north
toward location 49. If the party has fallen through the pits
location 51a-51l, they end up in this room.

49 - the stairs to the north lead up to Azure Tower level 3
location 50.

50 - the stairs to the north descend to Azure Tower level 3
location 49.


51a-51l much like the pits at location 48a-48l, the pits are
continuously opening and closing. When the pit at location 51b
closes, move the party onto location 51b and face east.  When the
pit at location 51c closes move the party onto location 51c and
face north once again. When the pit at location 51f closes move
the party onto 51f and wait for the pit to close at 51i. Move the
party onto location 51i, wait for the pit at location 51l to close
and move the party onto 51l and face west. The pits at locations
51k and 51j close at the same time. When 51k and 51j close,
quickly move the party onto 51j, face south and move into the
corridor.

52 - the stairs to the south descend to Azure Tower level 3
location 53.

53 - the stairs to the north lead up to Azure Tower level 3
location 52.

54 - a niche in the west wall contains a ring of feather falling
and a crystal key.

55a-55c when a shell key is inserted into the shell lock set in
the south wall at location 55a and a crystal key is inserted into
the crystal lock set into the south wall at location 55b the
transparent wall at 55c disappears. The stairway leads up to Azure
Tower level 4 location 1.

Azure tower level 4
-------------------
Synopsis: finely carved aqua-colored stones make up the walls of
this level. Medusae and aerial servants inhabit the level and are
encountered throughout.

Locations and events
--------------------

1 - the stairs to the north descend to Azure Tower level 3
location 55c.


2 - an aerial servant stands guard at each location. They move to
attack the party when they arrive at location 1.

3a-3b the teleporter at location 3a transports the party to
location 3b.

4a-4b the teleporter at location 4a transports the party to
location 4b.

5 - an aerial servant guards the corridor form each of these
locations.

6 - a carving of an elderly elf is set in the north wall here.
When the party approaches the carving, a voice speaks to the
party. The voice identifies itself as the guardian of the
medusae's labyrinth and gives the party a warning. Whether or not
the party has all six of the polished chrome shields the guardian
opens the door to the east and allows them to pass.


7a-7f an "interesting" carving is set into the wall at each
location. The party must have all six of the polished chrome
shields at this point to open the door to the north. A polished
chrome shield must be hung in the carving at each location.  When
the last shield is hung the door opens. The party should retrieve
all the shields for the added protection they give against the
Medusae.

8a-8b stepping onto the invisible pressure plate at 8a releases a
medusa at each location 8b.

9a-9b stepping onto the invisible pressure plate at 9a releases a
medusa at each location 9b.

10 three Medusae guard this room. When the door opens they attack.

11a-11b stepping onto the invisible pressure plate at 11a releases
a medusa to location 11b.


12a-12c stepping on the invisible pressure plate at 12a removes
the east wall at location 12b and puts up a wall at location 12c.
Stepping on the pressure plate again puts the east wall back at
12b and removes the wall at 12c.

13 - a tooth key lies on the floor of this alcove.

14a-14b stepping onto the invisible pressure plate at 14a releases
a medusa to location 14b.

15a-15b stepping onto the invisible pressure plate at location 15a
puts up a wall at location 15b. If the invisible pressure plate at
location 16a was stepped on first, the invisible pressure plate at
15a performs no function.

17a-17b stepping onto the invisible pressure plate at 17a releases
two Medusae at each location 17b.

18a-18b stepping onto the invisible pressure plate at 18a releases
two Medusae at each location 18b.

19 when the party enters this location, they are rotated 180
degrees. Watch your compass, turn around, and continue on your
way.

20a-20b an invisible teleporter at location 20a transport the
party to location 20b. The teleporter works only one time.

21a-21b stepping on the invisible pressure plate at location 21a
removes the west wall at location 21b. Stepping on the invisible
pressure plate again puts up the west wall at 21b.

22a-22b stepping on the invisible pressure plate at 22a puts up a
wall at location 22b. If the invisible pressure plate at location
28a was stepped on first, the invisible pressure plate at 22a
performs no function.

23a-23b stepping on the invisible pressure plate at location 24
releases three Medusae at each location 23b.

24 - stepping on the invisible pressure plate at location 24 puts
up a wall at location 22a and opens the door to the north.  The
Medusae from location 25 attempt to surround the party, using the
north door as their entrance.

25 - * eleven * Medusae guard this room. They attack when the
party steps on the invisible pressure plate at location 24.  The
Medusae attempt to surround the party, using the north door as
their entrance.

26a-26b stepping on the invisible pressure plate at location 26a
removes the south and west walls at location 26b.

27 - a medusa guards this corridor. A mage scroll of invisibility
10' radius and the stone-dagger portal key lie on the floor.

28a-28b stepping on the invisible pressure plate at location 28a
puts up a wall at location 28b. If the invisible pressure plate at
location 22a was stepped on first, the invisible pressure plate at
28a performs no function.

29a-29d stepping on the invisible pressure plate at location 29a
removes the south wall at location 29b, puts up a wall at location
29c, and removes the east wall at locations 29d.  Stepping on the
invisible pressure plate a second time performs no function.

30a-30b stepping onto the invisible pressure plate at 30a releases
three Medusae at each location 30b.

31a-31b stepping onto the invisible pressure plate at 31a releases
three Medusae at each location 31b.

32a-32b stepping on the invisible pressure plate at location 32a
puts up a wall at location 32b. If the invisible pressure plate at
location 33a was stepped on first, the invisible pressure plate at
32a performs no function.

33a-33b stepping on the invisible pressure plate at location 33a
puts up a wall at location 33b. If the invisible pressure plate at

location 32a was stepped on first, the invisible pressure plate at
33a performs no function.

34a-34b stepping onto the invisible pressure plate at 34a releases
two Medusae at each location 34b.

35a-35e the door at location 35a opens when the pressure plate at
locations 35b, 35c, 35d, and 35e are weighed down by Medusae
trapped on them. The spell 'hold person' or 'hold monster' is
quite helpful for this puzzle. First lure a medusa onto the
pressure plate at 35b. When the medusa steps onto the pressure
plate, cast the spell, 'hold person'. If it misses its saving
throw and is held, move around and close the doors.  This traps
the medusa on the pressure plate. Repeat this for the other
pressure plates, but make sure that the pressure plate at 35e is
done last.  When the last medusa is trapped, the door at 35a
opens. Don't worry about killing too many Medusae, they'll
continue to appear and harass the party.  The Medusae are capable
of opening the doors, so you must trap them relatively quickly
before your spells start to wear off.

36 - a plaque on the south wall reads, "trap the ladies to weigh
the plates."

37 - three femurs, a skull, and the "hilt of talon" lie on the
floor.

38 - two femurs, a skull, and a mage scroll of flesh to stone lie
on the floor.

39 - a secret button on the bottom of the north wall opens a
passage in the east wall.

40 - the tooth lock set in the west wall requires a tooth key to
open the door.

41a-41b the banner hanging on the south wall at location 41a drops
a mage scroll of cone of cold at location 41b when "clicked" on.


42a-42b when the party steps on the pressure plate at location 42a
a transparent wall appears at location 42b. Dran then makes an
appearance and opens a pit below the party.  The pit leads down to
the Frost Giant Prison level location 1.

@~Almost there - the last part will be next issue.













                              - o -
