              Realms Of The Haunting - Part 1

                 Solution by William McCole

General tips:

I know you don't need to be told to swing the old cursor around to
see what there is in each room, so I won't.  However, I would like
to say that you should use the Page Down key to see what's on the
floor, because otherwise you'll miss lots of goodies.

By the way, when you see open boxes on the floor and look inside
to get the ammo they usually contain, look at them from all
angles.  A high side can hide vital ammo & Health.

During your first steps around the house, and once you have the
gun, don't waste precious ammunition shooting at windows and
mirrors; you only do that sort of thing later on, and only if your
gun needs reloading - saves doing it when someone is nearly on top
of you and trying their best to kill you.

As always, examine every item you pick up at the first
opportunity.  Sometimes certain objects contain other items.

I presume you'll be playing in Easy Mode, i.e., you click on
something and, if you are carrying the right article, the right
thing will happen.  Later on, this is particularly handy for
opening doors in a hurry if you've got half the population of
monsters, and their friends and relations, at your heels.  That's
not exactly the moment you would choose to rummage around your
pockets to find the correct key.  Of course, if you are trying to
solve a puzzle, this helpful option doesn't work:  you have to
pick the right item to put in the right place.

This is a tough game, and if you want to stay alive, it is a good
idea to do a "dry run" of a few rooms at a time so that you can
learn the lay of the land, as it were.  You can't afford to get
badly hurt, since there are precious few healing potions (and not
all that much ammunition, for that matter) and the further you
advance, the less you'll find.  Also, you can't hang around
looking for items too long, as in some rooms the nasties
regenerate and they'll be on top of you while you are busy staring
at the floor.  Apart from this being dangerous, you have to use up
more ammunition.  So, you see, if you've done a dry run and know
exactly where everything is, you can be in and out in a jiffy.

Sometimes you get attacked from all sides, so you'll have to work
out ways of getting away with a minimum of damage.  Save every
time you have a successful run.

Save lots anyway, there is at least one 'Sudden Death' bit.

Combat:

As to combat, don't rush into rooms but rather walk cautiously in
and wait a few seconds to see if something nasty materializes;
then you can kill it from a safe distance.  Keep away from the
monsters whenever possible, running around and walking backwards
if necessary - only don't walk into another room in which another

nasty can be generated to attack you from the rear - nor get into
a corner if you can help it.

Finding a good spot from where you can kill but be safe at the
same time, can be pretty crucial.  Sometimes you can hide behind
something and hit without getting hit.  This is particularly
useful when you use self-charging weapons which take a while to
recharge.  However, if you keep very still, the monsters might
ignore you, so move about to lure them to you.

One important thing to remember is that some monsters can't go
through doors (may be they are too big!) so, stand where the door
can't shut because you are in the way, and keep blasting.  If they
come too close, you can always retreat, shut the door and open it
again later.  Stairs are good, too:  sometimes you can stay at the
foot, or half way up, and do a lot of damage without getting hurt.

If the opposition is too much for you, RUN!


Weapons:

Keep an eye on your colt if you are using it:  when it runs out of
bullets you have to reload and you can be cut to ribbons while you
are doing that.  Back away while you are reloading; obviously, it
is not a good idea to be caught in a corner on those occasions.

Indeed, if you have to fight at close quarters, the guns are not
much use and it is best to use the sword.  Try it out for
yourselves.  To tell you the truth, I found that, no matter how
sophisticated the weapons got as I went along, they still didn't
do all that much damage.  At times, it is important to find out
which weapon does the most harm to certain monsters.

You will gather from all this that this game is not a straight
forward shoot 'em up - you will depend heavily on strategy to stay
out of trouble.

SAVE A LOT.  Fortunately, you can save your game at the beginning
of each chapter and use the F9 option for saving when you attempt
a dangerous task and also when you succeed, or the F10 option to
go back, if you fail; but don't use this option in the middle of a
puzzle, since it won't work.  Unfortunately, there are only 9
slots and 20 chapters, so it would be a good idea to copy the
first 9 saved games on a floppy or a directory you've created, so
that you can overwrite the old ones.

OK, if you are ready, here we go.

                       ROTH:  PART I
                       -------------
CHAPTER I:  Shadows

Watch the Intro.  I know there is a walkthrough in the manual, but
here is a better one.  In the dark room at the start, look at
everything that can be examined, even the paintings.  Look out of
the windows.  There is a small table with some ammo (get it) and a
book.  Step out towards the light, but turn right along the
corridor to have a look.  Here are some more doors which cannot be
opened yet.

Go into the lit room and pick up the ammo on the table by the
window.  You'll notice a note is typing itself in the typewriter.
(I could do with a machine like that!) Get the note and everything
on the table.  Read all the notes and examine everything you've
found so far.

Now click on one of the doors and walk to the right to see what
there is.  Turn around and walk towards the window.  Note the
footprints and the decapitated rat on the floor.  You can close
the window, if you like.  Personally, I'd bolt it AND bar it.

Go up the stairs and click on the candles to light them.  Go on up
the stairs to see what there is and come back here.  Go to the end
of the corridor and examine the painting.  Light one candle and
then walk across to the other - light it and glue yourself to the
wall till the fireball trap is triggered (it blows the window at
the other end of the corridor).  Get the key and unlock the door
in this corridor.  Go in and watch.  Oo-er...  Scary, innit?

CHAPTER II:  Signs and Portents

When the video clip is over, light the candles, find the light
switch on the wall and turn it on.  Pick up everything on the
table and read the letters.  You won't need the three masks, but
you can get them if you like.  Get the rusty sword and the shield
by the fireplace and also the letter on the floor by the shield.
Read all the letters.  Click on the gramophone.  Click on the face
of the clock and keep clicking till one hand points at 12 and the
other at 6:  the door will open.  This will mean something to you
later on.

Pick up all the statuettes.  Go to the sarcophagus and click on
each indentation on the floor around it to place the statuettes on
them.  You'll notice you are going to need some more.  I think
that's about it.  Now click on a book in the bookcase to the right
of the picture and it will swing open.  Save and ready your gun.
Don't rush in - advance slowly and start blasting away the moment
you see the nasty.  Don't waste ammo, four bullets will do it.

Continue to a room with a fence, where you can see some lava:
step into it, wait a few seconds and dispose of the nasty.  There
will be a cave-in behind you, but don't let it worry you.  You've
got worse problems than that.  Have a quick look at the square
hollow by the shields to the right of the entrance.  Go on.

At the room with the water, pause till a nasty comes out of the
pool and shoot it.  Quickly, pick up the ammo at the foot of the
stairs, to your right, and get out through the opposite passage.
Monsters continue appearing here at regular intervals.

At the foot of the stairs, equip your sword - if you've used the
regulation four shots for each nasty, your gun will need reloading
and, if you back off up the stairs while you are doing it, you'll
be attacked from the rear.  As soon as the nasty appears, start
hacking and don't leave off until it drops.  You should get away
without a scratch.

Moving on, you'll come to a chamber with a pentagram on the floor.
To your left, a locked door; beyond that, a passage going off to
the left.  To your right, at the end of the wall, a cupboard and a
passage going off to the right.  In front of you, to the right, a
couple of boxes containing ammo.

Move across the room and turn your back on the wall.  As soon as
you look down to pick up the ammo, you'll hear a noise.  Look up,
aim a shot at the nasty and run around the room while you reload.
You should be able to kill it without it getting at you. Again, be
quick.

Go to the cupboard and pick up the ball and the ammo below, on the
floor.  Go to the door and click on the indentation; the ball will
be placed automatically in it and the door will open.  Don't rush
in.  Wait till the nasty materialises and shoot it, backing off if
necessary.  Now go in, pick up all the ammo by the chair and the
scroll on the table.  Look at this scroll - it's a map of the
Mausoleum and you will recognize at the top the chamber with the
pool and also the room you are in just now.  Examine the rest of
the map and note "regardez" (in case you did German at school
instead of French, it means "look").  "What's on the other side of
the door?", at the bottom of the map, doesn't sound good to me.
At any rate, you'll be able to consult it whenever you want to
orientate yourself.

OK, on the other piece of furniture you'll find a healing potion
(which you should not need at all right now) and a paper.  Have a
look at it.  Save and open the door by clicking on the ball and
then on the indentation again.

Turn left and go through the passage to the left.  As soon as the
nasty appears turn around and run back into the room, otherwise
you'll be attacked from behind.  Dodging at speed, you should be
able to kill both nasties without getting hurt.

Now it's safe to go through the passage, but equip the sword and
save your game.  Go along the corridor and turn to enter the room,
do so cautiously and, as soon as three nasties pop up from the
floor, back off, turn quickly to the right and hack away with the
sword.  As soon as the monster which was at your back is dead, run
off up the stairs, equip the gun and come back to pick off the
other three.  I am afraid you are going to sustain some damage,
but you might like to know I got away with the loss of only three
sections of the green bar.

Once it is safe, go in and pick up the shotgun, the ammo and the
two healing potions.  Don't use the potions unless you must:  by
the way, the roundish bottles give you a few health points and the
narrow bottles a lot more.  Back to the room with the pentagram -
this time, follow the passage by the cupboard.

Careful.  Peek around corners.  If you hear a clanking noise, wait
till it dies down, when go around the corner and blast the monster
robot while it's walking away from you.  There are three in this
section, keep your distance; you must blow these monsters
completely away, i.e., don't let them lay about on the ground.

Next, you step into a room on top of some stairs.  There is a door
on the left, let's go through it.  There is a triangular dais in
the middle and, near the entrance there is door A, next to it door
B and, behind the sarcophagus, a secret door C. Pull the lever of
door A and go through.  Go along the corridor.  You will see a
door in the corridor in front of you - there are also a lot of
guards and you should try to clear them before you do anything
else.  Wait till the first passes by and go after it.  Go right
around shooting all the guards around the corridor; if they get
too close, run.  While going around you will see a blind alley in
which there are two guards.  Kill them.  I don't know about you,
but I'm beginning to suspect that those big pentagrams on the
floor spew out monsters.  Dur...

OK, you've done your best, go back to the door you saw from the
passage.  Go in and search the boxes for ammo.  When you've done,
pull the lever you'll see by the bars and be ready to open the
door and run to the left and straight into the open door.  Turn to
your left and shoot the nasty.  Run to the other end of the room
and take the key on the wall.  Face the door and be prepared to
shoot another guard.  Start picking up ammo from the boxes.  Save
yet again.  Go to the door and open it - DO NOT step out.  If you
can see any guards wandering about and within range, shoot them.
Inch forward till you hear a message.  Oh, dear, I think we've
upset them, now.  Back off immediately into the room.  There are
some of those nasty robots out there, and the pentagram will no
doubt spew out the odd guard.  Keep opening the door and shooting
at whatever you can see, but on no account must you find yourself
outside and locked out.  You should be able to destroy all three
robots from the safety of the room.

When you've done, leave and go back to the room with the
triangular dais.  Let's go through door B.  Advance slowly till
you see a room with a golden circle in the distance.  Save your
game.  Press CapsLock to get into Run Mode, run in like mad and to
your right, click on the circle with the hand near the pentagram,
run to the other side of the room and click on the other two
circles, then run to an short passage to the left of the pentagram
section and press the last of the circles.  DO NOT pick a fight
with the robots.  When you press the last circle, they'll
collapse.  Blast them away.  You should be able to do all this
without getting hurt.  Now step up over the pentagram and click on
the wall to read the message, then back off onto the pentagram and
you'll be teleported to a hall with two huge statues.  Advance to
the one you are facing, to the right of it and behind the columns,
up against the wall.  Click on the statue and choose the option of
speaking the words.  Turn to your left and, from the relative
safety of the columns, shoot the two nasties which will turn up.

Go through the newly opened passage.  Oo, it's dark in here.  Keep
going till you come to a door which is missing something.  Go back
to the hall with the statues. As you come out you'll notice two
doors, to the right and left - ignore them for now and advance to
the archway on the right.  Go through the door you'll find there.
To your left there is a portcullis which leads to the secret
entrance C behind the sarcophagus in the room with the triangular
dais, so ignore it for now.  Go instead through the door with the
writing on it, go right in, turn around and shoot the guard which
will appear.  Pick up the ammo.

Come out of this room and go left along a corridor; enter a weird
door.  Go up to the throne and read the messages to the left and
right, then sit on it.  Watch.  This is something which must be
done.

Go out of this room and keep left.  Go through two doors to a
store room, get the ammo; then go back to the hall, turn left and
go through the door without a lock.  Oops!  I think that, at this
point, a spot of healing potion wouldn't come amiss.  Turn right
around and see if you can spot a potion by the door you just
crashed through.  Now follow the corridor with great care:  there
are three guards to slaughter, lurking inside the room.  When
you've killed them, click on the portcullis three times to get it
open.  Pick up the ammo and go upstairs:  you'll no doubt
recognise where you are, so get back to the hall.

Now is the time to go to the door with the keyhole and open it.
Go in and follow the corridor till you come to a large room.  Hug
the right and, in the second room you'll come to, you will find an
altar.  Click on it and watch the video.  Take the artefact.

When the clip is over, back off to the right and start blasting at
the two horrors which will come at you.  A very handy weapon, this
staff, it seems to replenish itself with ammo.  Walk back to the
entrance, turn your back on the stairs and turn left to visit the
other half of this complex.  You will have spied the pentagram on
the floor and no doubt, like me, you'll smell a rat.

Change to run mode with CapsLock and run like the wind into the
chamber you'll see at the other side of the bridge.  Turn around
and start blasting.  Now pick up the potions and leave.

At the hall, go through the door behind the statue which sunk
through the floor.  As you enter, you get into another video.  It
doesn't matter which lines you choose.  Watch.  Oh, boy, are we in
trouble!  As soon as the clip is over, blast one of the skeletons
with the staff and run through the gap to deal with the other two.
You should get minimal damage, but get well topped up with healing
potions before you proceed.

Now you can go to the door with the missing something and click on
the hollow.  You can go in.  Search carefully behind and around
the tombs, either side of the corridor, till you come to the water
(at least, I think it's water).

Next, take one side of the water and then the other, searching
still (there is a statuette to be found), but giving a wide berth
to the altar at the top.  Save half way through so that you make
no mistakes.  When you've searched all the nooks and crannies, go
to the other end of the water, opposite the altar so that you are
facing it square on.  Save.  Click on CapsLock and run (on water?)
to the altar.  Watch the video:  then pick up the potions, hitch
your trousers up and run out of this place, dodging skeletons, as
fast as you can.  You'll probably have to zig-zag through.  You'll
get the odd blow here and there, but that's better than staying
behind and getting killed.  The skeletons seem to come back to
life after you've shot them unless you blast them when they go
down:  don't even bother.  There's just too many of them.

Make your way back to the bookcase through which you came in.  You
might meet a couple of bad guys on the way there, but by now you
know how to handle them.  In the room with the statues, don't
attempt to get up the stairs because you'll be locked it.
Instead, go through the archway to the right, open the portcullis
to the left and go through the secret door C to the room with the
triangular dais.  When you reach the room with the cave-in, find
the square recess by the shields and click on it to get a secret
door opened.  This will let you through.  When you reach the
library, you'll meet Rebecca who then joins you.  Just watch the
video.

@~To be continued next issue











                              -  o -
