                 SHADOWS OVER RIVA - Part 1

                A play guide by Brian Burke

Third in the Realms of Arkania series, Shadows Over Riva follows
on from Blade of Destiny and Star Trail, all based on a German
pencil and paper role playing game. The game follows in the
footsteps of its predecessors and once you have a manual for one,
with only slight adjustments, frankly you have a manual for all.

There's a difference in Riva in the way points are allocated to
level gain.  I ended up on Level 7 in Blades, Level 10 in Star,
but could only gain a further 2 levels in Riva despite a revised
starting point, i.e.  4500 points for my Level 10 party. Each
level gain is 100 points more than the previous one.

The default party and any you create start at Level 6 I believe.
Be sure to develop the Paralyse Spell in addition to Fulminictus
and/or Ignifaxus. Essential game spells are Foramen, Banish
Spirits, Motoricus and Destruction.

Once again you can let the computer fight for you in accelerated
mode, or you can watch the computer fight, interrupting when you
wish, or you can hand control all the characters.

Unlike Star Trail you don't need two pairs of boots, sleeping bags
or very much food. If you're importing a party from Star Trail
then everything you have comes over. I brought Whirlweeds by the
hundred, well 99 anyway. All the good weapons. Loads of Magic
Potions and Kukris Poison. In addition all your money comes too.
Wonderful!

I therefore had a flying start. So good that I had to dump some of
my gear in order to take items from chests. The good news is that
you can leave items in chests, returning later to pick them up.
The best place to do this in Riva is the Graveyard catacombs.

For new gamers to Riva you should develop Pickpocket, Cheat, Dance
and Instrument skills in order to acquire money from the Taverns
and steal from Traders. No ethics in this game! Save after each
successful foray or risk losing your ill gotten gains when you are
caught ... and you will be caught.

Outside the town is a wooded area where you can find herbs to keep
or sell. The healer in town tells you to carry particular herbs.
These are Whirlweeds, Jorga Roots and Donf sprigs. I never needed
anything other than whirlweeds, but it must be remembered I've
spent two games building up my party. I had a Dwarf, A Mage, a
Witch, a Thorwellian, a Rouge and a Sylven Elf. Three of these
could cast magic spells, both offensive and healing. Have the Mage
go through the Wand rituals to save carrying torches or to avoid
using astral points on Fiat Lux spells.

Unlike the former games you can only rest in Inns until later in
the game where you can add a friendly citizen and when you find
the Guild Headquarters in the sewers.

Movement is fluid and you can display full screen. In this mode
you need to use the Function keys. I never did, being locked into
the display mode of the previous games. Cut scenes are pretty
basic with the text sometimes not matching the words coming out of
the computer speakers!

The map system is new and improved. Gone though is the ability to
move your party via a couple of mouse clicks. You can mark up the
map easily without the writing marring the display too much as it
did in Arena and Daggerfall. Passing the mouse over a marked spot
shows the text relating to that spot in that spot in a separate
window. I suggest that you record who lives where as you visit
each house as you have to revisit a couple in the game and it
saves knocking on every door again.

I always sold and bought my items in the Market. You may get
better prices elsewhere but I like one-stop shopping and you find
all three main stores here, Weapons & Armour, Herbs & Potions and
a good Grocers & Jewellers. There's a Smith in the south east and
a Healer in the north east area.

Whilst there is an outside area to explore the majority of the
game takes place in and under the town with a couple of sorties
into the sea area which don't affect the main map. When entering
new areas like the Sewers mark not only where the exit is but also
to where in the town it leads. This is important later in the game
to restrict your exposure above ground and thus avoid guards.

The game has a linear story line which starts quite well and
descends into silliness later on. Still that's the price we pay
for playing medieval fantasy games. After Daggerfall and Wizardry
7 I found Riva was completed all too quickly. Probably around
40/50 hours or so.

So ... where to start ...

(DISCLAIMER... This all mainly from memory so please forgive any
anomalies and start cursing me as you play. I mark my debt to
Diana Griffiths whose playguide on the Games Domain I made
reference to on more than one occasion.) ...

Go to the Temple of Travia and talk. Use all the chat lines in
each conversation. This leads you to the Temple of Firun. Before
you go here find the Mapmakers House. This is below the main
(Market) square area and next to a grocers. You receive the map as
you leave the shop after conversation. Cost is about 10 Ducats I
think. The map then shows the whole of Riva town plus the main
shops and public buildings without the need for you visit
absolutely every street to make the whole town viewable.

THE GRAVEYARD

In the Temple of Firun you learn of trouble in the graveyard. Off
you go and find the gravedigger's shed at the back of the
cemetery. The entrance to the catacombs is via the centre of three
graves.

It's not too big an area. Ignore the amulet on the wall and don't
rush off to buy pliers (guess who did), you find them later in a
chest. If you do get all your inventory slots full it's OK to
leave, sell the excess and return. You'll come across a dead man.
Oh dear, if he's the gravedigger who's that guy in the hut? In the
room with the pentagram destroy the candles. Find a key near the
bookcase and use it in the hole you find once the amulet is
removed from the wall near the entrance. Go through the wall
illusion to find more amulets. This is the former home of a
monster you find later in the cellars.

Once back in the cemetery kill the fake servant and report back to
the Temple of Firun. So next you have to find the Dwarven Mine.
This is outside the town. Leave by either of the gates.

Before you find the mine trawl up and down the wooded area using
the lawnmower tactic to fill in the map. You'll find herbs and
maybe have a fight or two. Near the large building you'll find a
trainee magician.

THE APPRENTICE RIDDLES

Stipen needs help with four riddles so read the first of two
documents he gives you.


The first riddle refers to two weeping willow trees near the sea
and to the north. Stand under the trees and use the horn.

The second riddle requires that you find a picture of a Dragon on
the tower wall near the north gate. Look up and blow the horn.

Thirdly go east to the rock wall. Follow it to find a pair of
boots sticking out the wall. Save before you pull the boots free
and send a strong character in to fight for them. I didn't try a
Mage but it may work if you paralyse the ghost. Once you have the
boots blow the horn.

Finally go the shambolic jetty on the shore, just north of the
normal one. Blow the horn.

The second document requires that you go the building with the
wood stacked at its side. Search the logs for a ring. It's up to
you how much stuff you take off Stipen when he returns.

Now for the mine....

THE MINE

Near where you found the boots is a secret entrance to another
part of the wood. Examine the rocks with the character with the
best Perception in the lead. Down a glade find the mine entrance.
The mine has three levels. Again you may leave and sell excess
items and recover health in the Inns as you wish.

Examine all the first level. You'll find a key in a barrel and a
chest that it fits. In the chest is a spanner. Use this to open a
secret room hidden behind a bookcase. Open the chests and piece
together the pieces of parchment.

Level two - again explore it all. Don't worry when characters lose
charisma, they recover later. This is in an area where you find
the ghosts of dead miners. Fight them twice and use Banish Spirits
afterwards. You should find a rope on this level which you need to
extract your party from a pit after a fight with some spiders.
Keep clicking to have the lead character climb up the slope.  Down
a corridor find. a warrior and question him. Avoid the water ...
remember Jaws! Save the game at this point before entering the
room with supports. The answers to the five questions are - No,
No, Yes, Yes & No in that sequence.

Level Three. Follow the corridor noting the letters on the passage
walls. Use whirlweeds to recover life points lost through traps.
At the end find three doors. Open the outer two to open the centre
one. Don't keep going on the outer ones or you'll be there till
doomsday. Find the spot where the lichen is and open up a passage.
Up the corridor to find a demon. Kill him with combat spells.
Leave the fighters at the back. Regenerate astral points with
Magic Potions if needs be. After the cut scene go to the Lectern
and take the book. With it in your spellcaster's inventory cast
the Destruction spell on it to drain it of magic. Return to Riva.

THE SEWERS - PART 1

Make your way to the Harbour Maid tavern and talk to Tarik. He's
part of your life now. His house is next to the pub. He has loads
of information so when he's dried up in the tavern go to his house
and continue to talk. You'll learn of the sewers. There are
several entrances to the sewers, find one and descend. As stated
earlier mark your entrances in detail on the map.

Down in the depths you'll get a cut scene of an emaciated woman.
I felt so sorry I gave her some food. But first she appears as a
monster, the location is marked automatically on your map.  The
Ratcatcher is lurking around down here too. After you have
exhausted your exploration, there's one secret door you see but
can't open, return to the Market Square.

You'll learn that Ariana has been murdered. You must now ask
people for information, talk to everyone to find the murder house.
Enter it when you can to find a secret route to the sewers. Return
to the sewer and find a new area to explore. You'll come across
the anorexic lady, she opens the secret door and you meet the
Guild. Off goes Mandara and so do you, back to town.


More questioning of people again including the Ratcatcher. Look
around his house and take the device. There's another route to the
sewers here. Talk to the guy too. Keep talking to folks and the
guild will contact you. The Market Square seems to be the focal
point for these contacts.  Meet the guild at the warehouse which
is close to Tarik's house.  Once you've met them it's back to
sewers. Return to town and cross the bridge. Turn right and right
again past the Brothel to find the last house to the north. Wait
for Seahoff and talk to him.  Watch the house, putting your
stealthiest character in front. Keep waiting and then follow. If
you keep losing him then split the party and just have the stealth
character follow. The rest can join them when Adran enters the
house. It's just back over the bridge.  There's a battle when you
enter the house. Read the parchment you find and go talk to Tarik
extensively.

SEWERS - PART 2

You gain some blue armbands, put them on, visit any Temple.  After
talking you'll see a new icon (red curtain) which enables access
to the sewers at a new level. Visit every Temple and mark your
map, you'll need access from the Temple of Phex for a quick route
to the market later, and there's a Smith near the Temple of Rhaja
(or it could be Rhonda? the one in the grassy area on an island).

Explore the new area, you can't enter the water. You'll come
across a wall with holes, use the device to find a passage to more
sewers and the entrance to the Ratcatcher's house.

THE TOWER

Back in Riva talk to folk some more and eventually you'll find the
mob attacking an Holberkian. Confuse the mob, do not attack or
disperse them. You go to Ordo's home. Stock up on whirlweeds etc.
and return next day to begin a boat trip to the Magicians' Tower,
a separate game area. I completed this section in one visit so I
don't know if you can leave the Tower island and return?

Once landed find a small door in the wall. The swamp areas are a
pain and lose you points, even worse are bees or flies that cost
you health and astral points. There's no need to explore the whole
island. I found a rock with a cross but found nothing to do with
it?

Opening the door you enter an area with cages and have a fight
with dogs. Open the inner door and fight the steward. Explore the
garden thoroughly. There's herbs to be found in a couple of gaps
in the hedge. The smaller garden area with the door is the tower
entrance point, not the larger door. You must jointly open one
lock with lockpicks and the other with the Foraman spell.

Once inside you have the first of many encounters with the
Magician. Use the shelves in the entrance hall as storage, you'll
need to cherry pick from all the items you find just before you
leave, there's too much to carry.

Explore the ground floor and find a Figurine and a key, the former
opens up a special lock to expose a lift upstairs. You have to
leave a character at the winch. To spread experience points you

can return later and change them over. But first one character
ascends and fights to clear the way.

To progress on Level 2 you need to find the keys to 4 doors.
Explore all the passages prior to using the first diamond keys.
These take the format of four different coloured diamonds. To
obtain these you fight four battles. Use a combination of
different coloured jewels to open the doors. Red & Yellow: Green &
Blue:  Red & Blue, can't recall if you then use Yellow & Green?
The first door you enter closes but re-opens when you return. I
used the Tranversalis spell to get past it again, but I was
re-cycling the winch character which you may not wish to. If
you're carrying a hammer I guess you can destroy the statues you
find. Together they speak words that make up the phrase "Blood
washes, fire cleans". This is the answer to the question 'What is
the truth?'

Up then to Level 3. As you explore two passages have rest points,
beyond these you'll feel a breeze. Don't travel beyond the breeze!
It's a trap. Search all the rooms and find some letters in a
bureau which you should read. In the library resist the invitation
to use magic, it's another trap. In one room is a picture on the
wall. Answer "Borbarad" to the question 'Who am I?' A passage
opens to a room where you should destroy the statue of the
magician, then open the chest for which you should have found a
special key elsewhere on this level. After the battle with the
mage and his minions use the Motoricus spell to extract a vial
from his body. You can't enter the pentagram. Up the steps now
to.....

Level 4. Find a room with three doors. In order go North or West
then East. The answer to all the questions is 'Flame'. Use the
green teleports to return to the main room. The east teleport
takes you to a different room. Note on a piece of paper the shape
of the drawing above the altar. You'll need to replicate this in a
puzzle. Each correct location achieved can be seen as the picture
piece goes slightly darker. After so many attempts the mage
appears and you have to win the fight to continue. Once you do
you'll find two large rooms and a teleport that dumps you back in
the garden. Return to the tower by the way you first entered to
pick up your gear and the character by the winch. Back then to
boat for Haffel to row you back.

Back in Riva recover at an Inn and head back to your Holberkian
friends. Learn about the crooked Grocer. Gorm Doldrecht lives next
to the Mapmaker. Question him to learn of the crooked Judge. Time
to talk to everyone about the things you have learnt.  Tarik will
contact you and suggest you meet a guy in the Harbour Maid pub
late at night.

Before you go to the meeting store the items you don't really need
in the Graveyard chest, you need to travel light in the next part
of the game but you at least need a dagger or sword.

@~To be concluded next issue




                              - o -
